#ifndef SHADE_KMSG_H
#define SHADE_KMSG_H

#include <stdarg.h>

/**
 * @brief [  ok  ]
 * 
 * @param format 
 * @param ... 
 */
void kmsg_ok(char* format, ...);
/**
 * @brief [ warn ]
 * 
 * @param format 
 * @param ... 
 */
void kmsg_warn(char* format, ...);
/**
 * @brief [ fail ]
 * 
 * @param format 
 * @param ... 
 */
void kmsg_fail(char* format, ...);

#endif